
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.benutzerverwaltung.entity.Benutzer;

public class BenutzerCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Benutzer entity;

  public BenutzerCreateEvent(Benutzer entity){
    this.entity = entity;
  }

  public void setEntity(Benutzer entity) {
    this.entity = entity;
  }

  public Benutzer getEntity(){
    return entity;
  }

}